---
title: Programma
summary: >-
  Benvenuti nella sezione dedicata al programma del Comitato Civico Marco
  Salogni. Qui avrete l'opportunità di conoscere in dettaglio le nostre proposte
  e i progetti che intendiamo realizzare per migliorare la vita nella nostra
  comunità.


  La nostra visione è chiara e le nostre proposte sono il risultato di un attento studio e di un dialogo continuo con associazioni e cittadini. 

  Ci impegniamo a porre sempre al centro delle nostre politiche il benessere di ogni cittadino, nessuno escluso. Crediamo fortemente che il successo di una comunità dipenda dall'inclusione di tutte le sue voci, dalla capacità di ascolto attivo e costante all'integrazione di diverse prospettive.
---
<p>{{ page.summary }}</p>

<ul>
  {% assign sorted_programma = site.programma | sort: 'order' %}
  {% for punto in sorted_programma %}
    <li style="list-style-type: none; margin-bottom: 92px;">
      <h2>{{ punto.title }}</h2>
      <h3>{{ punto.subtitle }}</h3>
      <p class="lead">{{ punto.excerpt }}</p>
      <a href="{{ punto.url }}">Maggiori dettagli su: {{ punto.title }}</a>
    </li>
    <hr>
  {% endfor %}
</ul>